<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="reindex">
        <source>Reindexing</source>
        <target state="translated">Reindexing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todolist">
        <source>Todolists</source>
        <target state="translated">Todolists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contact">
        <source>Address books</source>
        <target state="translated">Address books</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar">
        <source>Calendars</source>
        <target state="translated">Calendars</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailspool">
        <source>Emails</source>
        <target state="translated">Emails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notes">
        <source>Notes</source>
        <target state="translated">Notes</target>
      </trans-unit>
    </body>
  </file>
</xliff>
